@charset "utf-8";
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}
body {
	background-color: #fff;
	margin: 0 auto;
	max-width: 1002px;
}
html {
	background-color: #000000;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover, a:active {
	text-decoration: none;
	color: #000000;
}
p {
	margin: 0px;
	padding: 5px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 250%;
	color: #000000;
	text-align: center;
	margin-top: 0px;
	text-shadow: 3px 3px 3px rgba(51,51,51,0.5);
	padding-top: 20px;
	padding-bottom: 0px;
}
h2 {
	color: #000000;
}
h3 {
	color: #000000;
	padding-bottom: 0px;
	margin-bottom: 0px;
	padding-left: 3px;
}
h4 {
	color: #FFCC00;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 110%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
h5 {
	color: #FFFFFF;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
h6 {
	color: #999999;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 60%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-decoration: none;
}
h7 {
	color: #202020;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	padding-bottom: 12px;
	display: block;
	padding-left: 5px;
}
#content {
	background-color: #000000;
	max-width: 1000px;
	padding-bottom: 10px;
}
#header {
	height: 160px;
}
#article {
	background-color: #FFF;
	padding-right: 2.5%;
	padding-left: 2.5%;
	margin-left: 1.5%;
	width: 57%;
	float: left;
	margin-bottom: 10px;
	display: inline;
}
#viewtable tr:nth-child(even) {
	background-color: #CCC;
}
#gallery {
	width: 32%;
	margin-left: 4.5%;
	float: left;
	margin-bottom: 10px;
	margin-top: 60px;
}
#side {
	background-color: #000;
	float: right;
	width: 31%;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	margin-right: 1.5%;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	text-decoration: none;
}
#footer {
	font-size: 75%;
	color: #FFF;
	background-color: #333333;
	margin-right: 1.5%;
	margin-left: 1.5%;
	padding-top: 0.2em;
	padding-right: 2.5%;
	padding-bottom: 0.2em;
	padding-left: 2.5%;
	width: 92%;
	clear: both;
}

.floatleft {
	float: left;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 3px;
	margin-left: 0px;
}
.floatright {
	float: right;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 10px;
}
#gallery img {
	background-color: #FFF;
	display: block;
	padding: 10px;
	border: 1px solid #000;
	-webkit-box-shadow: 3px 3px 5px rgba(51,51,51,0.5);
	box-shadow: 3px 3px 5px rgba(51,51,51,0.5);
}
.figure {
	width: 68%;
}
.figure img , .figure-portrait img{
	max-width: 100%;
}
.figure-portrait {
	width: 50%;
}
.figcaption {
	font-weight: bold;
	text-align: center;
	font-size: 87.5%;
}
.imgcentered {
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
a img, img[usemap] {
	border: none;
}
#nav {
	padding: 0px;
	margin-top: 0px;
	list-style-type: none;
}
#nav li a {
	font-size: 115%;
	color: #fff;
	background-color: #00f;
	text-align: center;
	display: block;
	float: left;
	width: 96%;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	margin-bottom: 0.5em;
	margin-right: 0.5%;
	margin-top: 0px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-webkit-box-shadow: 3px 3px 5px rgba(51,51,51,0.5);
	box-shadow: 3px 3px 5px rgba(51,51,51,0.5);
}
#nav li a:hover, #nav li a:active, #nav li:focus {
	color: #fff;
	text-decoration: none;
	background-color: #f00;
}
.rounded {
	-webkit-border-radius: 8px;
	border-radius: 8px;
}.shadow {
	-webkit-box-shadow: 3px 3px 5px rgba(51,51,51,0.5);
	box-shadow: 3px 3px 5px rgba(51,51,51,0.5);
}
.rotateright {
	margin-top: 20px;
	-moz-transform-origin: right top;
	-ms-transform-origin: right top;
	-o-transform-origin: right top;
	-webkit-transform-origin: right top;
	transform-origin: right top;
	-moz-transform: rotate(6deg);
	-ms-transform: rotate(6deg);
	-o-transform: rotate(6deg);
	-webkit-transform: rotate(6deg);
	transform: rotate(6deg);
	-webkit-transition: all 0.5s ease-out 0.25s;
	-moz-transition: all 0.5s ease-out 0.25s;
	-ms-transition: all 0.5s ease-out 0.25s;
	-o-transition: all 0.5s ease-out 0.25s;
	transition: all 0.5s ease-out 0.25s;
	position: relative;
	z-index: 1;
}
.rotateleft {
	margin-top: -40px;
	-moz-transform-origin: right bottom;
	-ms-transform-origin: right bottom;
	-o-transform-origin: right bottom;
	-webkit-transform-origin: right bottom;
	transform-origin: right bottom;
	-moz-transform: rotate(-6deg);
	-ms-transform: rotate(-6deg);
	-o-transform: rotate(-6deg);
	-webkit-transform: rotate(-6deg);
	transform: rotate(-6deg);
	-webkit-transition: all 0.5s ease-out 0.25s;
	-moz-transition: all 0.5s ease-out 0.25s;
	-ms-transition: all 0.5s ease-out 0.25s;
	-o-transition: all 0.5s ease-out 0.25s;
	transition: all 0.5s ease-out 0.25s;
	position: relative;
	z-index: 1;
}
.rotateright:hover, .rotateleft:hover {
	-webkit-transform: rotate(0deg) scale(1.5);
	-moz-transform: rotate(0deg) scale(1.5);
	-ms-transform: rotate(0deg) scale(1.5);
	-o-transform: rotate(0deg) scale(1.5);
	transform: rotate(0deg) scale(1.5);
}

.rotateright:hover { z-index: 10 }
.rotateleft:hover  { z-index: 10 }
#nav li {
	display: inline;
}
video {
	max-width: 98%;
}
.acknowledge {
	font-style: italic;
	font-size: 75%;
	text-align: right;
}
.advert {
	display: inline-block;
	width: 100%;
	padding-top: 0px;
	padding-bottom: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}
iframe  {
	display: block;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}
